Subject: Re: fetchmail 6.3.1-1 problem
From: Jason Tishler <[email-masked]>
To: "David E. Bath" <[email-masked]>
Cc: [email-masked]
Date: Sat, 15 Jul 2006 21:02:36 -0400

David,

On Sat, Jun 17, 2006 at 11:19:37AM -0500, David E. Bath wrote:
> I recently updated fetchmail 6.3.1-1 from 6.2.5-2. I now get an error
> when it connects to one of my mail servers. Using "fetchamil -v" I
> noticed a difference in the output that indicates the likely problem.
> 
> 6.3.1-1 give this message when the connection fails:
> 
> fetchmail: 6.3.1 querying mail.********.*** (protocol POP3) at Fri Jun 16 15:05:3
> 1 2006: poll started
> fetchmail: getaddrinfo("mail.********.***","pop3s") error: nodename nor servname 
> provided, or not known
> fetchmail: POP3 connection to mail.********.*** failed: Operation not permitted

I was able to workaround the above by adding the following line to
/etc/services:

    pop3s             995/tcp                           #POP3 SSL

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/